/*

 Theme Name:   Playgroup NT

 Theme URI:    https://www.playgroupnt.com.au

 Description:  Playgroup Theme

 Author:       Insight28

 Author URI:   http://www.insight28.com.au

 Template:     divi

 Version:      2.7.0

 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated

 Text Domain:  playgroup

*/

/*@font-face {
    font-family: Gotham;
    src: url(/wp-content/themes/PlaygroupVictoria/fonts/Gotham-Book.otf);
}
@font-face {
    font-family: FilsonPro;
    src: url(/wp-content/themes/PlaygroupVictoria/fonts/FilsonProMedium.otf);
}*/

/* declaring fonts here */
@font-face {
    font-family: Gotham;
    font-weight: 500;
    font-style: normal;
    src: url(Fonts/Gotham-Book.otf);
}
@font-face {
    font-family: Gotham;
    font-weight: 900;
    font-style: normal;
    src: url(Fonts/Gotham-Bold.otf);
}
@font-face {
    font-family: Gotham;
    font-weight: 500;
    font-style: italic;
    src: url(Fonts/Gotham-BookItalic.otf);
}
/* end font declarations */
@media (max-width: 1115px) {
    /*#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
        margin-bottom: 9.5%!important;
    }
    */
    #footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
      width: 100%!important;
      margin-right: 0!important;
    }

    #tertiary-nav-menu .text{
        display:none;
    }
    
}

@media (max-width: 694px) {

    .site-map-menu {
        display:none !important;
    }
}